.styleBox {width: 950px; border-width: 1px; border-color: rgb(0,0,180); border-style: solid; overflow: visible; float: left; margin-top: 10px; margin-bottom: 10px;}

div.specialBox{
	float: left;
	width: 312px;
	height: 600px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(49,74,131);
	margin-right: 2px;
	margin-bottom: 3px;
}

div.bumperStickerBox{
	float: left;
	width: 312px;
	height: 377px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(49,74,131);
	margin-right: 2px;
	margin-bottom: 3px;
}

div.vpAjaxProductPicDiv{
	width: 304px;
	height: 355px;
	float: left;
	text-align: center;
	background-color: white;
	border-style: solid;
	border-color: rgb(49, 74, 131);
	border-width: 1px;
}
div.vpAjaxProductTitleDiv
{
	color: rgb(49, 74, 131);
	font-size: 15px;
	background-color: rgb(210, 210, 210);
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 45px;
	text-align: center;
	border-style: solid;
	border-color: rgb(49, 74, 131);
	border-width: 1px;
}


div.vpAjaxProductStyleDiv{
	min-width: 70px;
	max-width: 350px;
	float: left;
	margin-left: 3px;
}
div.vpAjaxColorDiv{
	min-width: 70px;
	max-width: 90px;
	float: left;
	text-align: center;
}

div.vpAjaxCartDiv{
	width: 200px;
	float: left;
}

	

/* new homepage 3/6/2009 */
a.linkmain {color: rgb(49, 74, 131); font-size: 16px; font-weight: bold;}
span.linkbody{color:rgb(112, 145, 188);}

div.featuredCategoryDesignName
{
	background-color: rgb(112, 145, 188); 
	color: white;
	font-size: 9px;
	overflow: hidden;
	width: 202px;
	padding: 2px;
	margin-left: 3px;
	margin-right: 3px;


}

div.shopNavigatorTop
{
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;

	/*
	border-bottom-style: solid;
	border-color: blue;
	border-width: 2px;
	*/
	font-family: sans-serif;
	font-size: 22px;
}

div.shopNavigatorBottom
{
	text-align: center;
	margin-left: 1%;
	margin-right: 1%;
	/*
	border-top-style: solid;
	border-color: blue;
	border-width: 2px;
	*/
	font-family: sans-serif;
	font-size: 22px;
	padding-top: 8px;
	margin-top: 5px;
}

span.navigatorFirstLast
{
	margin-left: 10px;
	margin-right: 10px;
	font-weight: 900;
	padding-left: 2px;
	padding-right: 2px;
	vertical-align: middle;
	/*background-color: rgb(170,170,170);*/
	padding-bottom: 3px;
	
}

span.navigatorPreviousNext
{
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
	
	/*background-color: rgb(200,200,200);*/
		padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;



}

span.navigationBorder
{
	/*
	border-color: black;
	border-style: solid;
	border-width: 1px;
	*/
}

span.navigatorCurrentPage
{
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
	/*background-color: yellow;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	
	border-right-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
}
span.navigatorOtherPage
{
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
	/*background-color: red;*/
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
}

a.navigatorActive:link{color:rgb(49, 79, 131);}
a.navigatorActive:visited{color:rgb(49, 79, 131);}
a.navigatorActive:hover{background-color: rgb(112, 145, 188); color: white;}

a.navigatorActive
{
	
	font-weight: bold;

}


div#HeaderListContainer{clear: both; background-color: rgb(49, 74, 131); width: 99%; text-align: center; padding-left: 10px; padding-top: 4px; padding-bottom: 4px;}

div.categoryTitleBox{text-align: center; color: white; background-color: rgb(112, 145, 188); font-weight: bold; padding-top: 5px; padding-bottom: 5px;}

div.categoryListContainerNew{width: 200px; background-color: rgb(49, 74, 131); text-align: center; float: left; padding-bottom: 20px; min-height: 1000px;}

div#ViewCartDiv{float: right; width: 135px; height: 100%; margin-top: 3px; margin-bottom: 3px; padding-right: 20px; overflow: hidden; padding-bottom: 10px;}
div#HeaderMiddle{height: 115px;  padding-right: 15px; padding-top: 15px;}

a.viewCartLink{display: block;  text-decoration: none; color:rgb(49, 74, 131); padding-top: 25px; padding-bottom: 8px;}
a.viewCartLink:visited {color:rgb(49, 74, 131);}
a.viewCartLink:hover {color:rgb(112,145,188);}

/*had negative margin here switched temporarily from float: left to float: right*/
div.featuredCategoriesContainerNew{float:right; width: 80%; margin-left: -220px;}
/* had 220 px here*/
div.featuredCategoriesContent{padding-left: 0px;}
div.featuredCategory{width: 99%; border-style: solid; border-color: rgb(49, 74, 131); border-width: 2px; height: 250px; overflow: hidden; margin-bottom: 15px; margin-top: 10px;}

div.featuredDesignsContainer{height: 210px; overflow: auto; padding-left: 15px;}

div.featuredCategoryTop{width: 100%; background-image: url(https://www.virtuousplanet.com/css/featuredcatgradient.png); }
span.featuredCategoryName{ color: white; font-weight: bold; font-size: 18px; padding-right: 50px; padding-left: 20px; }
span.featuredCategoryDescription {color: white; font-style: italic; font-size: 12px; padding-right: 20px; padding-left: 50px;}

div.featuredCategoryBottom{clear: both; text-align: right; padding-right: 25px;}
div.featuredCategoryBottom a:link{color: rgb(123, 132, 192);font-weight: bold; font-size: 11px; text-decoration: none;}
div.featuredCategoryBottom a:visited{color: rgb(123, 132, 192); font-weight: bold; font-size: 11px; text-decoration: none;}
div.featuredCategoryBottom a:hover{color: rgb(123, 132, 192); font-weight: bold; font-size: 11px; text-decoration: underline;}

div.featuredCategoryDesign{width: 212px; height: 245px; float: left; overflow: hidden;}

ul#categoryListNew  {float: left;  width: 90%; background-color: rgb(49, 74, 131); text-align: center; margin-left: 5%; padding-left: 5%; list-style-type: none;z-index: 2;}

ul#categoryListNew li ul { display: none; margin:0;}
ul#categoryListNew li:hover ul { visibility: visible; display: block; position:absolute; z-index:1; width:9em; padding: 0; margin:0; border-left:1px dotted black;border-right:1px  dotted  black; border-bottom:1px  dotted  black; background-color: rgb(112, 145, 188); }

ul#categoryListNew li ul li {background-image: none;}
ul#categoryListNew li ul li:hover {background-image: none;}
ul.subcategoryListNew {list-style-type: none;}




ul#categoryListNew li {display: block; width: 80%;  padding-top: 3px; padding-bottom: 3px;background-image: url(http://www.virtuousplanet.com/css/bgcatgray.png); background-repeat: no-repeat; margin-top: 3px; margin-bottom: 3px;
background-position: 50% 50%;}
ul#categoryListNew li:hover {background-image: url(http://www.virtuousplanet.com/css/bgcatblue.png); background-repeat: no-repeat; background-position: 50% 50%;}
ul#categoryListNew a{display: block; text-decoration: none; font-family: Helvetica, sans-serif; background-position: 50% -50%;}

ul#categoryListNew a{color: rgb(49, 74, 131); font-size: 14px; font-weight: bold;}
ul#categoryListNew a:hover {color: white; font-weight: bold; font-size: 14px;}


ul#productsGroupList  {list-style-type: none;  text-align: center;}
ul#productsGroupList li  {display: block; width: 7.5em;  float: left; padding-top: 3px; padding-bottom: 3px;background-image: url(http://www.virtuousplanet.com/css/bgcatgray.png); background-repeat: no-repeat; background-position: 50% 50%}
ul#productsGroupList li:hover {background-image: url(http://www.virtuousplanet.com/css/bgcatblue.png); background-repeat: no-repeat; background-position: 50% 50%;}
ul#productsGroupList a {display: block; text-decoration: none; font-family: Helvetica, sans-serif; }
ul#productsGroupList a {color: rgb(49, 74, 131);}
ul#productsGroupList a:hover {color: white;}




div#rpHeader ul {list-style-type: none; padding-top: 3px; padding-bottom: 3px; display: inline; margin-left: 0px; padding-left: 0px;}
div#rpHeader ul li {display: inline; padding-right: 19px; padding-left: 9px; font-size: 14px; font-weight: bold; background-image: url(https://www.virtuousplanet.com/css/minicross.png); background-repeat: no-repeat; background-position: 100% 50%; width: 80%;}
div#rpHeader ul li a:link {text-decoration: none; color: white; }
div#rpHeader ul li a:visited {text-decoration: none; color: white; }
div#rpHeader ul li a:hover {text-decoration: underline; color: rgb(218, 228, 244); }

/* starting 6/4/08 all improved css rules go here */

div.superContainer{  clear: both; float: right; width: 68%;}
/*div.categoryListContainer{float:left; width: 30%; background-color: white; border-width: 7px; border-right-style: solid; border-left-style: solid; border-color: rgb(253,239,204); }*/

div.featuredDesigns{ width: 325px; float: left;  margin-bottom: 10px; text-align: center; border-left-style: double; border-right-style: solid; border-bottom-style: double; border-top-style: solid; border-color: rgb(180,0,0); background-color: orange; }	
/*div.featuredDesigns p {background-color: white; color: orange; font-weight: bold; font-size: 1.3em; font-variant: small-caps; margin-bottom: 2px;}*/

div.featuredShopsContainer{}
div.featuredProductsContainer{}

/*
div#rpHeader ul {list-style-type: none; padding: 0px; margin: 0px; display: inline; vertical-align: super;}
div#rpHeader ul li {display: inline; padding-right: 10px; font-size: 13px;}
div#rpHeader ul li a:link {text-decoration: none; }
div#rpHeader ul li a:visited {text-decoration: none; }
div#rpHeader ul li a:hover {text-decoration: underline;}
*/

img.homepageMiniPic{ margin: 3px; border-width: 1px; padding: 2px; border-color: rgb(49, 74, 131); border-style: solid;}

img.homepageMiniPic:hover{ margin: 1px; border-width: 3px; padding: 2px; border-color: rgb(112, 145,188); border-style: solid;}

div#intro{padding-left: 15px; font-style: italic;}
div#intro img {position: relative; top: -30px; margin-bottom: -30px; }

div.productsGroupDivision{background-color: rgb(112, 145, 188); font-size: 18px; color: white; font-weight: bold;  font-family: Helvetica, sans-serif; padding-left: 15px; width: 350px; margin-bottom: 10px; margin-top: 15px;}
div.productsGroupDivision a:link {font-size: 10px; font-weight: normal; text-decoration: none; color: rgb(49, 74, 131);}
div.productsGroupDivision a:visited {font-size: 10px; font-weight: normal; text-decoration: none; color: rgb(49, 74, 131);}

/*
ul#categoryList  {list-style-type: none; float: left;}

div#featuredProduct p {background-color: orange; color: white; font-weight: bold; font-size: 1.3em; font-variant: small-caps; margin-bottom: 2px;}


div#featuredProduct{ width: 310px; float: left; margin-left: 10px; margin-bottom: 10px; text-align: center; border-left-style: double; border-right-style: solid; border-bottom-style: double; border-top-style: solid; border-color: rgb(180,0,0); background-color: orange; }

div.featuredShop{ width: 305px; height: 350px; float: left; margin-left: 7px; margin-right: 7px; margin-bottom: 10px; text-align: center; border-left-style: double; border-right-style: solid; border-bottom-style: double; border-top-style: solid; border-color: rgb(180,0,0); background-color: orange; }
div.featuredShop p {background-color: orange; color: white; font-weight: bold; font-size: 1.3em; font-variant: small-caps; margin-bottom: 2px;}
div.featuredShop img {border: 0px;}

ul#categoryList li ul { display: none; margin:0;}
ul#categoryList li:hover ul { visibility: visible; display: block; position:absolute; z-index:1; width:9em; padding: 0; margin:0; border-left:1px dotted black;border-right:1px  dotted  black; border-bottom:1px  dotted  black; background-color: rgb(253, 239, 204); }

ul#categoryList li ul li {background-image: none;}
ul#categoryList li ul li:hover {background-image: none;}
*/
ul.subcategoryList {list-style-type: none;}




/*gradually phase out markup below this*/

div#searchBox{text-align: right; padding-right: 10px; clear: both;}
span.searchOptions{color: rgb(49, 74, 131); font-size: 12px; font-style: italic;}

a.navigation:link{color:blue; font-size: medium;}
a.navigation:visited{color:gray;  font-size: medium;}
a.navigation:focus{color:gray;  font-size: medium;}
a.navigation:hover{background-color: red; color: white; font-size: medium;}

a.shopNavigation:link{color:white;}
a.shopNavigation:visited{color:white;}
a.shopNavigation:hover{background-color: blue; color: white;}

a.headerlink:link{color: blue;}
a.headerlink:visited{color: blue;}




div#rpHeader
{
	z-index: 0;
	background-color: rgb(245, 245, 245);
	font-size: 16px;
	font-weight: bold;
	font-family: sans-serif;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 3px;

	clear: both;

}




span.faqQuestion
{
	font-weight: bold;
	color: rgb(200,0,0);
	
}

div.tutorialDivMain
{
	text-align: left;
	margin: 5px;
	padding-left: 20px;
	color: white; 
	font-weight: bold;
	background-color: rgb(210,0,0);
	
}

span.tutorial1HeaderMain
{
	font-size: 22px;
	color: rgb(230, 0, 0);

	padding-left: 10px;
	padding-right: 10px;
}

div.tutorialDiv
{
	text-align: center;
	margin-bottom: 15px;
	
}

span.tutorial1Header
{
	font-size: 19px;
	color: rgb(230, 0, 0);
	background-color: rgb(220,200,220);
	padding-left: 10px;
	padding-right: 10px;
}

table {display:table;}
tr {display:table-row;}
td {display:table-cell;}

div#headerBox
{	/*background-color: rgb(190,190,190);*/
	width: 100%;
	z-index: 0;
}









div.moveCategoriesTop
{
	background-color: white;

}


div#viewCommissions
{
	margin-left: 5%;
	margin-right: 5%;
	padding: 10px;

}

div.status7
{
		background-color: rgb(0,170,0);
	
}

div.status6
{
		background-color: rgb(0,200,0);
	
}

div.status1
{
		background-color: rgb(250,250,170);
	
}
div.status2
{
	background-color: rgb(250,250,170);
}
div.status3
{
	background-color: rgb(150,150,150);
	
}
div.status4
{
	background-color: rgb(255,0,102);
}
div.status5
{
	background-color: rgb(255,0,0);

}

div#createMoreProductsCategoryBox
{
	padding-left: 50px;
	padding-right: 50px;
}


span.deletedshop
{
	text-decoration: line-through;
	color: red;
}

div.creation1ResultGood
{
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: black;
	background-color: rgb(0,255,0);
	padding-left: 100px;
}

div.creation1ResultBad
{
	font-size: 22px;
	font-weight: bold;
	color: white;
	background-color: red;
	padding-left: 100px;
}

span.currentCategory
{
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: red;
}

div#shopnavigation
{
	margin-left: 40px;
	font-family: monospace;
	font-size: 11px;
}

div#viewImagesProductCreator
{
	float: left;
	width: 45%;
	margin-left: 20px;
	padding: 5px;

}

div#productTypesProductCreator
{
	width: 45%;
	min-height: 800px;
	float: left;
	padding-left: 20px;
}





div#basketImageBox

{
	width: 200px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-width : 2px;
	border-color : blue;

}

*.paddedleft
{
	padding-left: 10px;
}

*.paddedright
{
	padding-right: 10px;
}

li.news
{

	line-height: 1.4em;
}

*.newssubtitle
{
	background-color: yellow;
	line-height: 1.5em;
	margin-left: 55px;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 3px;
	font-style: italic;
	font-size: 14px;
}

*.smalltext
{
	font-size: 9px;
}

*.newstitle
{
	font-size: 22px;
	color: rgb(210,0,0);
}

div#news
{
	padding-top: 15px;

	padding-bottom: 5px;

	padding-left: 50px;

	padding-right: 10px;

	width: 90%;



	font-family: sans-serif;



	border-bottom-style: dashed;

	border-bottom-width : 1px;

	
	border-color : blue;
}


div#shopLinks

{

	padding-top: 4px;

	padding-bottom: 3px;

	padding-left: 10px;

	padding-right: 10px;

	width: 96%;

	font-size: 18px;


	font-family: sans-serif;

	text-align: center;

	border-bottom-style: solid;

	border-bottom-width : 1px;

	border-right-style: solid;

	border-right-width : 1px;

	

	border-color : blue;

}



div#footer

{

	z-index: 0;
/*	border-style: solid;
	border-width : 1px;
	border-color : red;*/
	color: white;
	background-color: rgb(49, 74, 131);
	font-size: 16px;
	font-weight: bold;
	font-family: sans-serif;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-right: 75px;
	

	text-align: center;


	width: 99%;

	margin-top: 10px;


	

}

div#shopSummary
{
	margin-top: 10px;

	padding-left:10px;



	margin-left: 20%; margin-right: 20%;

}

div#helpForm

{

	margin-top: 10px;

	

	margin-left: 10%; margin-right: 10%;

	text-align: center;

}



div#basketBox

{

margin: 5px;

padding: 5px;

display: block;

float: left;

width: 250px;

height: 450px;

	padding: 4px;

text-align: center;

border-style: solid;



	border-width : 2px;

	border-color : red;

	overflow: auto;

}





div#basketMenuTop

{

	margin-left: 0%; margin-right: 0%;

	text-align: center;

	padding: 5px;

	line-height: 1.5em;

	font-family: sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: rgb(9,69,244);

	border-bottom-style: double;

	border-width : 3px;

	border-color : blue;

}



div#basketMenuBottom

{

	margin-left: 0%; margin-right: 0%;

	text-align: center;

	padding: 5px;

	color: rgb(9,69,244);

	line-height: 1.5em;

	font-family: sans-serif;

	font-size: 18px;

	font-weight: bold;

	border-top-style: double;

	border-width : 3px;

	border-color : blue;

}



div#basketOrder

{

	margin: 5px;

	padding: 5px;

	line-height: 1.5em;

	border-left-style: solid;

	border-bottom-style: solid;

	display: block;

	border-width : 1px;

	border-color : blue;

}



div#nameImageForm

{

	margin-top: 10px;

	

	margin-left: 10%; margin-right: 10%;

	text-align: center;

}



div#openShopForm

{

	margin-top: 10px;

	

	margin-left: 25%; margin-right: 25%;

	text-align: center;

}



img.smallborderblock

{

	border-style: solid;

	display: block;

	border-width : 1px;

	border-color : black;

}



*.error

{

	

	color: #AB003C;

	font-weight: bold;





}







div#basketTitleBox

{



	margin-bottom: 9px;



	width: 240px;

	height: 50px;

	font-size: 16px;

	

	overflow: hidden;



}



div#basketInfoBox

{

	margin-top: 4px;

	text-align:left;

	width: 240px;

	/*height: 80px;*/

	font-size: 14px;



	

}









	



div.navigationtitle

{

	width: 100%;

	text-align: center;

	font-size: large;

	font-weight: bold;



}



ul.navigation

{

	list-style-type: none;

}

li.navigation

{

	line-height: 1.5em;

}





div.float {

  float: left;

  }

  

div.float p {

   text-align: center;

   }



   

div.container {

  border: 6px dashed #333;

  background-color: #ff0000;

  margin-left: auto; margin-right: auto;

  }





div.spacer {

  clear: both;

  }









div#accountSummary

{



margin-right: 30px;

margin-top: 20px;



	padding: 10px;



border-style: solid;

	border-width : 2px;

	border-color : green;



	



}



div#other

{

margin-right: 30px;

margin-top: 20px;

padding: 10px;

width: 30%;

	min-height: 250px;



float: left;

border-style: solid;

	border-width : 2px;

	border-color : green;

}



div#personalInfo

{

margin-right: 30px;

margin-top: 20px;

padding: 10px;

width: 30%;

	min-height: 250px;



float: left;

border-style: solid;

	border-width : 2px;

	border-color : green;



	

}



div#imageCenterSmall

{

margin-right: 30px;

margin-top: 20px;

width: 30%;

min-height: 250px;

	padding: 10px;

float: left;

border-style: solid;

	border-width : 2px;

	border-color : green;

	

}



div#main
{

	
	z-index: 2;
		width: 98%;
		/*
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: black;
	*/

}



div#header

{

	text-align: center;
	z-index: 0;
/*	border-style: solid;
	border-width : 1px;
	border-color : red;*/
	color: white;
	background-color: rgb(230,0,0);
	font-size: 16px;
	font-weight: bold;
	font-family: sans-serif;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-right: 75px;
	width: 99%;
	


}







*.help

{

	font-family: monospace;

	color: #AB003C;

	font-weight: bold;





}


*.formbackground 

{ 

	background-color : rgb(255, 250, 170);

	padding-top: 10px;
	padding-bottom: 10px;
	border-style: solid;

	border-width : 2px;

	border-color :  rgb(49, 74, 131);

	overflow: auto;

} 

*.formbackground2 

{ 

	background-color : rgb(255, 250, 170);

	padding-top: 10px;
	padding-bottom: 10px;
	

	overflow: auto;

} 

*.goodresultbackground

{

	

	border-style: double;

	border-width : 7px;

	border-color : rgb(0, 255, 0);

}



ul.marker1

{

	list-style-type: disc;

}

ul.marker2

{

	list-style-type: none;

}





table.smallPadding

{

	padding: 5px;

	/*border: solid 8px;*/

	margin-left: auto;

	margin-right: auto;

}



.tabletitle

{

	font-size: large;

	color: rgb(0,0,255);

	font-weight: bold;

}



li.instruction

{

	font-size: small;

	color: rgb(0,0,0);

}

li.instructionerror

{

	font-size: medium;

	color: rgb(255,0,0);

	font-weight: bold;

}

div#registrationForm

{



	margin-top: 10px;

	

	margin-left: 25%; margin-right: 25%;

	text-align: center;

	

}



div#imageUploadForm

{



	margin-top: 10px;

	

	margin-left: 15%; margin-right: 15%;

	text-align: center;

	

}



div#changePasswordForm

{



	margin-top: 10px;

	

	margin-left: 25%; margin-right: 25%;

	text-align: center;

	

}



div#personalInfoForm

{

	margin-top: 10px;

	

	margin-left: 10%; margin-right: 10%;

	text-align: center;



	

}



div#changeEmailForm

{



	margin-top: 10px;

	

	margin-left: 25%; margin-right: 25%;

	text-align: center;

	

}



div#confirmationForm

{



	margin-top: 10px;

	

	width: auto; margin-left: 25%; margin-right: 25%;

	text-align: center;

	

}



div#loginForm

{



	margin-top: 10px;

	

	margin-left: 25%; margin-right: 25%;

	text-align: center;

	

}



div#accountSettings

{



	margin-top: 10px;

	

	margin-left: 25%; margin-right: 25%;



	

}



div#registrationFormResult

{

	margin-top: 100px;

 	margin-left: 25%; margin-right: 25%;

	padding: 30px;

	

}



div#maintenance

{

	margin-top: 100px;

 	margin-left: 25%; margin-right: 25%;

	padding: 30px;

	

}

div#Instructions3

{

	

        margin-left: 10%; margin-right: 10%;

	padding-left: 30px;

	padding-right: 10px;

	text-align: left;

}


div#Instructions

{

	

        margin-left: 25%; margin-right: 25%;

	padding-left: 30px;

	padding-right: 10px;

	text-align: left;

}

div#Instructions2

{

	

        margin-left: 5%; margin-right: 5%;

	padding-left: 10px;

	padding-right: 10px;

	text-align: left;

}


/*************************************** main css ************************/



a.sideBarCategoryLink:link{color: white;}
a.sidebarCategoryLink:visited{color: rgb(240,240,240);}

a.customerMenu:link{color: white; font-size: 15px; padding-left: 4px; padding-right: 4px;}
a.customerMenu:visited{color: white; font-size: 15px; padding-left: 4px; padding-right: 4px;} 
a.customerMenu:hover{background-color: rgb(49, 74, 131); color: white; font-size: 15px; padding-left: 4px; padding-right: 4px;}

table {display:table;}
tr {display:table-row;}
td {display:table-cell;}

div.customerMenu
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	

	background-color: rgb(112, 145, 188);
	color: rgb(49, 74, 131);
	
}

div.sidebarCategoryLink
{
	background-color: rgb(0, 0, 200);
	color: white;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;

}



div#custHeader
{
	background-color : rgb(245,245,245);

	clear: both;
	/*
	border-style: solid;
	border-width : 1px;
	border-color : red;
	*/

}



div.emptySearchResult
{
	margin-top: 100px;
	margin-left: 10%;
	margin-right: 10%;
	float: right;
	width: 400px;
}








div.sidebarViewCart
{


	text-align: center;
	margin: 5px;


}

body.checkout
{
	background-color: rgb(210, 210, 210);
}

/*makes it so right block does not go to next line*/
div.productBodyBlock
{
	width: 800px;
	
}

span.productPrice
{
	font-size: 16px;
}

span.productAvailablity
{
	font-size: 12px;
	line-height: 1em;
}

*.discountth
{
	font-size: 11px;
	font-weight: 100;
	width: 70px;
	

}
div.discountChart
{
	float: right;
	border-style: dashed;

	text-align: center;
	border-color: black;
	border-width: 2px;

	margin-top: 5px;
	margin-bottom: 5px;

	padding: 5px;
}
*.discount0
{
	background-color: rgb(255,249,216);	
}
*.discount1
{
background-color: rgb(255,239,160);	
}
*.discount2
{
	background-color: rgb(255,232,117);
}
*.discount3
{
	background-color: rgb(255,226,81);
}
*.discount4
{
	background-color: rgb(255,222,61);
}
*.discount5
{
	background-color: rgb(255,213,0);
}

div.volumeBonus
{
	background-color: rgb(112, 145, 188);
	font-weight: bold;
	text-align: center;
	color: white;

}

*.volumeBonusBottom
{
	background-color: rgb(112, 145, 188);
	font-weight: bold;
	text-align: center;
	color: white;
}

*.discountText
{
	color: red;

}


div.productPageColorDisclaimer
{
	font-size: 10px;
	text-align: center;
}

span.productPageLargerImageLink
{
	font-size: 16px;
	font-weight: bold;
}

div.productPageProductTitle2
{
	color: white;
	font-size: 15px;
	background-color: rgb(49, 74, 131);
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: -7px;
	text-align: center;
	

}
span.discounttitle
{
	font-size: 14px;
	color: rgb(0, 0, 0);
	font-weight: bold;
	border-width: 3px;
	border-style: solid;
	border-color: rgb(255, 213, 0);
background-color: rgb(255,239,160);
	padding-left: 4px;
	padding-right: 4px;
}

span.discountsubtitle
{
	font-style: italic;
	font-size: 12px;
	color: black;

 		background-color: rgb(255,232,117);
	padding-left: 10px;
	padding-right: 10px;
}

div.productPageProductTitle
{
	color: rgb(112, 145, 188);
	font-size: 18px;
	background-color: rgb(210, 210, 210);
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}

div.productPageShirtPic
{

	width: 310px;
	min-height: 600px;
		border-style: solid;
		text-align: center;
	border-color: rgb(49, 74, 131);
	border-width: 1px;
	float: left;
	margin-left: 25px;
	margin-right: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: white;
}
div.productBuyingInfo
{
	width: 400px;

		border-style: solid;
	border-color: rgb(49, 74, 131);
	border-width: 1px;
	float: left;
		margin-left: 10px;

	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 7px;
	padding-bottom: 5px;
	
}






span.volumediscountsectionpage
{
	line-height: 1em;
	color: red;
	font-size: 12px;
	font-weight: 400;
	
}

div.productgrid
{
	float: left;
	width: 320px;
	height: 650px;

	border-style: solid;
	border-color: black;
	border-width: 1px;
	text-align: center;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	background-color: white;


}

span.smallproductlink
{
	font-size: 13px;
	font-weight: bold;
	
}

span.productPriceSectionPage
{
	font-size:16px;
}

div.smallproducttitle a:link{color:rgb(112, 145, 188);}


div.smallproducttitle
{
	font-size: 17px;
	color: rgb(0,0,255);
	font-weight: bold;
	margin-bottom: 3px;

	background-color: rgb(112, 145, 188);
	padding-bottom: 3px;
	background-color: rgb(210, 210, 210);
}

div.designproductinfo
{
	
	font-size: 14px;	
	color: rgb(100,100,100);

	font-weight: bold;

}

div.designshirtinfo
{
	
	font-size: 11px;	
	color: rgb(100,100,100);
	padding-left: 3px;
	padding-right: 3px;
	overflow: hidden;

}



div.designgrid
{
	float: left;
	width: 253px;
	height: 390px;
	padding: 1px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	text-align: center;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 5px;
	margin-bottom: 5px;

}

span.smalldesignlink
{
	font-size: 13px;
	font-weight: bold;
	
}
span.smalldesignlink a:link{color: rgb(123, 132, 192);font-weight: bold; font-size: 11px; text-decoration: none;}
span.smalldesignlink a:visited{color: rgb(123, 132, 192); font-weight: bold; font-size: 11px; text-decoration: none;}
span.smalldesignlink a:hover{color: rgb(123, 132, 192); font-weight: bold; font-size: 11px; text-decoration: underline;}


div.smalldesigntitle a:link{color:white;font-weight: bold; font-size: 11px; text-decoration: none;}
div.smalldesigntitle a:visited{color: white; font-weight: bold; font-size: 11px; text-decoration: none;}
div.smalldesigntitle a:hover{color: white; font-weight: bold; font-size: 11px; text-decoration: underline;}

div.smalldesigntitle
{
	font-size: 12px;
	color: white;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 7px;
	background-color: rgb(49, 74, 131);
	font-family: sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	

}

span.displayingPage
{
	font-size: 14px;
	font-style: italic;
	line-height: 2em;
}


div.selectedCategory
{
	border-style: solid;
	border-color: yellow;
	border-width: 5px;	
}

div.shopCategoryChooseBox
{
	background-color: rgb(230,0,0);
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 7px;
	padding-right: 7px;
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: yellow;
	border-style: solid;
	border-color: white;
	border-width: 1px;
}

div.shopCategorySidebarBox
{
	background-color: rgb(230,0,0);
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 7px;
	padding-right: 7px;
	font-family: sans-serif;
	font-size: 18px;
	font-weight: bold;
	

}


div#shopSidebarCategoriesBox
{
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

div#body
{

	background-color : rgb(245, 245, 245);
	/* was left */
	float: right; 
	padding-top: 15px;
	width: 80%;/*the sidebar takes up 17%*/
	margin-left: -220px;
	/*
	border-left-style: solid;
	border-width : 1px;
	border-color : green;
	*/

	
	
}

body{background-color: rgb(245, 245, 245);}

div#bodynosidebar
{
	background-color:rgb(245, 245, 245);
	float: left;
	width: 100%;
	padding-top: 15px;
	

	
	/*the sidebar takes up 17%*/
	/*
	 * 	width: 81%;
	border-left-style: solid;
	border-width : 1px;
	border-color : green;
	*/

	
	
}


div#sidebar
{
	

	min-height: 1000px;
	width: 17%;
	background-color : rgb(255, 207, 117);
	float: left;



}


div#footerBox
{
	background-color : rgb(245,245,245);
	text-align: center;
	width: 100%;
	height: 20px;

	min-height: 20px;
	/*
	border-bottom-style: solid;
	border-width : 1px;
	border-color : red;
	*/
 	clear: both;
}

div#rpFooter

{
	

	text-align: center;
	z-index: 0;
/*	border-style: solid;
	border-width : 1px;
	border-color : red;*/
	color: white;
	background-color: rgb(49, 74, 131);
	font-size: 16px;
	font-weight: bold;
	font-family: sans-serif;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-right: 75px;
	padding-left: 75px;
}






div#main
{

	

	width: 100%;

	/*
	border-left-style: solid;
	border-right-style: solid;
	border-width: 1px;
	border-color: black;
	*/
}



div#custFooter

{
	background-color : rgb(245,245,245);
	text-align: center;
	width: 100%;

	border-bottom-style: solid;
	border-width : 1px;
	border-color : red;
 	clear: both;

}


/*AJAX 6/23/2009*/

ul.ajaxProductsList{
	list-style-type: none;
	display: inline;

}

ul.ajaxProductsList li{
	
	display: inline;
}

ul.ajaxProductsList li a:link{
	color: rgb(112, 145, 188);
	font-size: 9px;
	text-decoration: none;
}

ul.ajaxProductsList li a:visited{
	color: rgb(112, 145, 188);
	font-size: 9px;
	text-decoration: none;
}


ul.ajaxProductsList li a:hover{
	color:  rgb(49, 74, 131);
	font-size: 9px;
	text-decoration: underline;
}
